	BODY { position: relative; min-width: 600px; width: 100%; margin: 0; padding: 0;  FONT-FAMILY: Book Antiqua; font-size: 0.9em;}
	BODYOld { position: fixed; top: 40; left: 0; width: 100%; margin: 0; padding: 0;  FONT-FAMILY: Book Antiqua; font-size: 13px;}
	#top { position: fixed; top: 0; left: 0; min-width: 600px; width: 100%; height: 40px; z-index:100;}
	#leftOld { visibility:hidden; position: fixed; top:40px; left: 0; width: 80px; margin: 1% 1% 0 0; }

    .ui-btn { width: 250px !important;}
    .ui-widget { font-size: 1.0em !important;}
    #emailPageToAFriendDialog, #prLoginDialog, #prLogoutDialog, #sendEmailDialog , #messageFromAdmin { border: 1px solid red; background-color: white;}
    #articleTopTable {width: 100%; border:0; border-spacing: 1px; border-collapse: collapsed;}
	#headerTable a { display: block; width: 100%; height: 100%; }
	#menuTable {width: 100px; border:0; border-spacing: 1px; border-collapse: collapsed;line-height: 2.0;}
  	#menuTable a { display: block; width: 100%; height: 100%; }
    #ohMovieTable {border: 1px; border-spacing: 0px; border-collapse: collapsed;}
    #ohMovieTable td {border: 1px solid black; padding: 0;}
    #ohInnerMovieTable {width: 100%; text-align: left; border: 0px; border-spacing: 0px; border-collapse: collapsed; }
	#ohInnerMovieTable td {border: 1px solid black; padding: 2px;}
    #ohInner2MovieTable {width: 100%; text-align: left; border: 0px;  border-spacing: 0px; border-collapse: collapsed;}
	#ohInner2MovieTable td {border: 1px solid black; padding: 2px;}
	#hamburgerMenu {padding-left: 5px;padding-right: 5px;}
	.sopImage {width: 100%;}

    #rawContent , #articleContent {padding-left: 5px; padding-right: 5px;}
	#postedBySection {FONT-FAMILY: Book Antiqua3;FONT-SIZE:10PT; TEXT-DECORATION:none; font-weight: bold; margin-top:10px;margin-bottom:5px;}
	#missionStatement ul { list-style-type:square;}
	#missionStatement li {padding-bottom:10px;}
	#headerTableMobile { line-height: 1.5 }
	#mod_Statistics, #mod_Articles, #mod_Videos, #mod_Directory, #mod_Pictures {padding:0px;}
	#atrArticle, #DSTable {table-layout: fixed; width: 100%}
	#FBPRLoginInlineFormId {table-layout: fixed; width: 85%;}
	#FBPRLoginFormId {table-layout: fixed; width: 100%; padding-top: 1.0em; padding-bottom:1.0em;}
	#FBPRLoginFormId .first {width: 50%;}
	#FBPRLoginFormId .second {width: 50%;}
	#FBPRLoginInlineFormId .first {width: 45%;}
	#FBPRLoginInlineFormId .middle {width: 10%;}
	#FBPRLoginInlineFormId .second {width: 45%;}
	#RegistrationTableId, #RegistrationTableId2 {table-layout: fixed; width: 100%; padding-top: 1.0em; padding-bottom:1.0em;}
	#RegistrationTableId .first, #RegistrationTableId2 .first {width: 30%;}
	#RegistrationTableId .second, #RegistrationTableId2 .second {width: 70%;}

	#PicturesFormTableId, #LinksFormTableId, #VideosFormTableId, #ArticlesFormTableId, #EmailAMemberTableId { width: 100%;}
	#PicturesFormTableId, #LinksFormTableId, #VideosFormTableId, #ArticlesFormTableId td:not(:first-child) { padding-top:10px;  padding-bottom:10px;}
	#PicturesFormTableId .first, #LinksFormTableId .first, #VideosFormTableId .first, #ArticlesFormTableId .first {width: 25%;}
	#PicturesFormTableId .second, #LinksFormTableId .second, #VideosFormTableId .second, #ArticlesFormTableId .second {width: 75%;}
	#DistictTownListing {width: 100%;}
	#DistictTownListing a:visited {color: blue;}
	#DistictTownListing td {padding: 15px;}
	#picturesList ul li {padding-bottom: 1em;}
	.textAreaPR {width: 95%;}
	.picturesCount {color: green; }
	.connectButton{background-color: Transparent; background-repeat:no-repeat; border: none; cursor:pointer; overflow: hidden; outline:none; }
	 .lazy {	  max-width:100%;	  position:relative;	  img {	    position:absolute;	    width:100%;	    height:100%;	  }	}
	#missionStatement h1 { font-size: 1.5em;}
    #printModel { display: none;	width: 1000px;	height: 500px;	margin: 0 auto;	position: relative;	top: 10px; }
    .center-fit2 {   max-width: 80%;  height: auto; margin: auto; }
	#picturesList ul {   padding: 0;    list-style-type: square;	}
	.SurveyOfPalestine ul { list-style-type:square;}
	.SurveyOfPalestine li {padding-bottom:6px;}
	.SurveyOfPalestine a:visited {color: blue;}
 	.SurveyOfPalestine  a:link {TEXT-DECORATION:none;}
	.SurveyOfPalestine  a:hover {TEXT-DECORATION:underline;} 
	
	.arrowB { border: solid black; border-width: 0 3px 3px 0; display: inline-block; padding: 3px; }
	.arrowW { border: solid white; border-width: 0 3px 3px 0; display: inline-block; padding: 3px; }
	.rightA { transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
	.leftA { transform: rotate(135deg); -webkit-transform: rotate(135deg);}
	.upA { transform: rotate(-135deg); -webkit-transform: rotate(-135deg);}
	.downA {transform: rotate(45deg);-webkit-transform: rotate(45deg);}
  
	.article_2204 li { padding: 3px; }
	.article_2204 a:visited {color: blue;}
 	.article_2204  a:link {TEXT-DECORATION:none;}
	.article_2204  a:hover {TEXT-DECORATION:underline;}

    .article_725 li { padding: 3px; }
	.article_725 a:visited {color: blue;}
 	.article_725  a:link {TEXT-DECORATION:none;}
	.article_725  a:hover {TEXT-DECORATION:underline;}

    .article_637 li { padding: 3px; }
	.article_637 a:visited {color: blue;}
 	.article_637  a:link {TEXT-DECORATION:none;}
	.article_637  a:hover {TEXT-DECORATION:underline;}
	
	.article_2201 li { padding: 3px; }
	.article_2201 a:visited {color: blue;}
 	.article_2201  a:link {TEXT-DECORATION:none;}
	.article_2201  a:hover {TEXT-DECORATION:underline;}

	.article_2202 a:visited {color: blue;}
 	.article_2202  a:link {TEXT-DECORATION:none;}
	.article_2202  a:hover {TEXT-DECORATION:underline;}

	.article_11075 ul { padding: 15px; }
	.article_11075 a:visited {color: blue;}
 	.article_11075  a:link {TEXT-DECORATION:none;}
	.article_11075  a:hover {TEXT-DECORATION:underline;}

	.article_725 ul { padding: 15px; }
	.article_725 a:visited {color: blue;}
 	.article_725  a:link {TEXT-DECORATION:none;}
	.article_725  a:hover {TEXT-DECORATION:underline;}

	.article_2203 ul { padding: 15px; }
	
	#PRFooter a:visited {color: blue;}
 	#PRFooter a:link {TEXT-DECORATION:none;} 
	#PRFooter a:hover {TEXT-DECORATION:underline;}

	#WhatIsNew a:visited {color: blue;}
 	#WhatIsNew a:link {TEXT-DECORATION:none;}
	#WhatIsNew a:hover {TEXT-DECORATION:underline;}	
	#WhatIsNew li { padding-bottom: 10px}

	#oldAndNewPictures a:visited {color: blue;}
 	#oldAndNewPictures a:link {TEXT-DECORATION:none;}
	#oldAndNewPictures a:hover {TEXT-DECORATION:underline;}

	#tagsList a:visited {color: blue;}
 	#tagsList a:link {TEXT-DECORATION:none;}
	#tagsList a:hover {TEXT-DECORATION:underline;}

	.tagsList a:visited {color: blue;}
 	.tagsList a:link {TEXT-DECORATION:none;}
	.tagsList a:hover {TEXT-DECORATION:underline;}


	.tagsList2 a:visited {color: white;}
 	.tagsList2 a:link {TEXT-DECORATION:none;}
	.tagsList2 a:hover {TEXT-DECORATION:underline;}

	#ManageTags a:visited {color: blue;}
 	#ManageTags a:link {TEXT-DECORATION:none;}
	#ManageTags a:hover {TEXT-DECORATION:underline;}
	

	.article_snapshot  a:visited {color: blue;}
 	.article_snapshot a:link {TEXT-DECORATION:none;}
	.article_snapshot  a:hover {TEXT-DECORATION:underline;}
    #tnIntroID li { padding: 3px; font-size: 1.4em;}
    #TownListingTable li, #oldAndNewPictures li, #tagsList li {padding-left: 1px;  padding-top: 5px; padding-bottom: 5px; font-size: 1.2em;}
    .tagsList li {padding-left: 1px;  padding-top: 5px; padding-bottom: 5px;}
    .tagsList2 li {padding-left: 1px;  padding-top: 8px; padding-bottom: 8px; list-style-type: none; margin: 0px;}
    #PRFooter a {padding-left: 8px;  padding-right: 8px; padding-top: 8px; padding-bottom: 16px; font-size: 1.3em;}
    #oldAndNewPictures .first {width: 35%;}
	#oldAndNewPictures .second {width: 65%;}
	#commentsTable {overflow-x:hidden}
/*    input{ overflow: auto; resize: horizontal;  }
    textarea { overflow: auto; resize: both;  }*/
	.dl  {FONT-SIZE:1.1em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.dl2 {FONT-SIZE:1em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.dl3 {FONT-FAMILY: Book Antiqua;FONT-SIZE:1.15em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.dl3ar {FONT-FAMILY: Book Antiqua;FONT-SIZE:14PT;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.dl4 {FONT-SIZE:1.15em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.headLinkOld {TEXT-DECORATION:none; }
	a:hover {TEXT-DECORATION:underline;}
	.copyright{font-size: 12pt; font-style: italic;}
	.dl5 {FONT-FAMILY: verdana,helvetica,arial;FONT-SIZE:1.10em;TEXT-DECORATION:underline;COLOR:white;}
	.dl6 {FONT-FAMILY: Book Antiqua;FONT-SIZE:1.15em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
	.dl7 {FONT-FAMILY: verdana,helvetica,arial;FONT-WEIGHT:600;FONT-SIZE:13PT;TEXT-DECORATION:underline;COLOR:#CCCCCC;}
	.mainRow { background-color: #000000; height: 36px; vertical-align: bottom; white-space:nowrap;}
	.main2Row { background-color: #FFFFFF; height: 36px; vertical-align: bottom; white-space:nowrap;}
	.postYourCommentClass {color: blue; cursor: pointer; border-style: none; border-width: 0px; display: inline}
	body.curWait * {cursor: wait;}
	.errorClass {color: red; font-weight: bold;}	
    .postedBy  {FONT-FAMILY: Book Antiqua3;TEXT-DECORATION:none; font-weight: bold;}
    a.postedBy:visited {color:blue;}
    a.postedBy:link {TEXT-DECORATION:none;}
    a.BFLink:visited {color:blue;}
    a.BFLink:link {TEXT-DECORATION:none;}
	a.postedBy:hover {TEXT-DECORATION:underline;}
    .credit, .register  {FONT-SIZE:10PT; TEXT-DECORATION:none; font-weight: bold;}
    .surveyOfPalestine  {FONT-SIZE:.9em; TEXT-DECORATION:none; font-weight: bold;}
	
	#MainPageContent ul{margin: 0;padding: 0;list-style-type: none;}
    a.credit:visited {color:blue;}
    a.credit:link {TEXT-DECORATION:none;}
	a.credit:hover {TEXT-DECORATION:underline;}
	a.register:visited {color:blue;}
    a.register:link {TEXT-DECORATION:none;}
	a.register:hover {TEXT-DECORATION:underline;}
	.connectionOptions {font-size: 8pt;font-weight: bold;}
	.accountConnection {font-size: 8pt;font-weight: bold;}
	.commentH {font-size: .7em;color: #CC66FF;}
	.commentA {FONT-FAMILY: Book Antiqua3;font-size: 1.3em; }
	.comment {font-size: 1.1em; }
    .townName {font-size: 15pt;font-weight: bold;}
    .townName2 {font-size: 1.5em;font-weight: bold;}
    .districtName {font-size: 1.35em;font-weight: bold; }
    .arabicTownName {font-size: 1.2em;font-weight: bold; }
    .ethnicallyCleansed {}
	.whatIsNew {font-size: 12pt; text-align: left;padding: 0; margin: 0; }
	.commentCount, .commentCount2, .uploadPic, .homeCls {border-style: none; border-width: 0px; display: inline}
    .indexP {font-size: 15pt;color: #008000;font-weight: bold; border-style: none; border-width: 0px; display: inline}
    a.indexP:visited {color: #008000;}
    a.indexP:link {TEXT-DECORATION:none;}
	a.indexP:hover {TEXT-DECORATION:underline;}
	.nextPage, .prevPage  {font-size: 15pt;color: #008000;font-weight: bold; border-style: none; border-width: 0px; display: inline}
    a.prevPage:visited a.nextPage:visited {color: #008000;}
    a.prevPage:link a.nextPage:link {TEXT-DECORATION:none;}
	a.prevPage:hover .nextPage:hover {TEXT-DECORATION:underline;}

	#PreImageTable .returnToTown {font-weight: bold; color: #008000; }
    #articleTopTable .returnToTown {font-weight: bold; color: blue; }
    #townPageId .returnToTown {font-weight: bold; color: black; }

    a.returnToTown:link {TEXT-DECORATION:none;}
	a.returnToTown:hover {TEXT-DECORATION:underline;}

	.mainImg{ width: auto ; max-width: 100% ; height: auto;}
	.formTable td {  padding-right: 25px;}

    a.printVersion2 { background: url('/images/print_64.png') no-repeat right center;display:inline-block; width:32px; height: 32px;padding-right:20px;}
    .emailToAFriend , .printVersion{font-size: 11pt; color: #FF0000;font-weight: bold;}
         a.emailToAFriend:visited ,  a.printVersion:visited {color:blue;}
         a.emailToAFriend:link,  a.printVersion:link{TEXT-DECORATION:none;}
	 a.emailToAFriend:hover , a.printVersion:hover {TEXT-DECORATION:underline;}
	 
       .translateH{font-size: 10pt; font-weight: bold;}
         a.translateH:visited {color:blue;}
         a.translateH:link {TEXT-DECORATION:none;}
	 a.translateH:hover {TEXT-DECORATION:underline;}
        .GE{font-size: 10pt; font-weight: bold;}
         a.GE:visited {color:blue;}
         a.GE:link {TEXT-DECORATION:none;}
	 a.GE:hover {TEXT-DECORATION:underline;}
        .englishV{font-size: 10pt; font-weight: bold;}
         a.englishV:visited {color:blue;}
         a.englishV:link {TEXT-DECORATION:none;}
	 a.englishV:hover {TEXT-DECORATION:underline;}
        .arabicV{FONT-FAMILY: Book Antiqua3;FONT-SIZE:1.3em; font-weight: bold; padding-right: 10px;}
         a.arabicV:visited {color:blue;}
         a.arabicV:link {TEXT-DECORATION:none;}
	 a.arabicV:hover {TEXT-DECORATION:underline;}
        .articleTitle{font-size: 18pt; font-weight: bold; text-shadow3:3px 3px #BBB}
        .pictureTitle{font-size: 1.2em; }
        .commentCount{font-size: 8pt; font-weight: bold;}
 
	.footer {font-size: 11pt; text-align: center;padding: 0; margin-top: 10px; }
	.headFirstRow{background-color: #000000; text-align: center;}
        .headFirstRow:hover, .dl:hover, .dl5ar:hover , .dl5:hover, .dl7:hover {background-color: #333333}
        .headSecondRow{background-color: #FF0000; text-align: center;}
        .headSecondRow:hover{background-color: #FF9900,}
        
	.oddRow {background-color: #D5E6E1; text-align: center;}
        .evenRow {background-color: #B7FFDB; text-align: center;}
	.oddNoAlign{background-color: #D5E6E1;}
	.evenNoAlign{background-color: #B7FFDB;}
	.orangeHeading {background-color: #FF6600; text-align: center;}
	.greenHeading {background-color: #00FF00; text-align: center;}
	.yellowHeading {background-color: #FFFF00; text-align: center;}
	.dialogForm{FONT-FAMILY: Book Antiqua;}

     .FBButton2 {
     background-color: #FF0000;
     border: Defaultpx dotted #ff0033;
     color: #FFFFFF;
     font-size: 2;
     font-family: "Times New Roman";
     font-style: normal;
     font-weight: ;
     padding: 1px;
     }
